--
-- ### Query with new predicate expronly condition ( from version 2.51 up )   
-- 

drop if exists table t1;
create table t1 ( a int, b bool );
insert into t1 values ( 0, true );
insert into t1 values ( 1, true );
insert into t1 values ( 2, false );
insert into t1 values ( 3, true );

select * from t1;
select * from t1 where b;
select * from t1 where a;


